<?php
include("module/stat-menu.php");

//Получаем данные из базы
$data=mysql_query("SELECT * FROM characters WHERE $where ORDER BY  maxMp DESC LIMIT $top") or die('Не удалось получить данные из базы.');

//Заголовок
echo '<br><center><b>..:: Топ МП ::..</b></center><br><hr>';
include("module/table.php");
?>